<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="加載失敗，"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="重新加載"
            android:textColor="@color/theme_color"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>
</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>